UPS-APIs veraltet

United Postal Service (UPS)-APIs werden vorübergehend nicht mehr unterstützt, da die Adobe Commerce-Integration mit UPS das OAuth 2.0-Sicherheitsmodell derzeit nicht unterstützt. Wir erwarten jedoch, dass bis Ende 2023 Unterstützung für dieses Modell möglich sein wird. Dies hat keine Auswirkungen auf aktuelle Händler mit generierten API-Schlüsseln, da UPS die Authentifizierung über API-Schlüssel ab dem 3. Juni 2024 unterstützt. Händler ohne generierte Schlüssel können unsere Integration nicht verwenden, können jedoch eine vorhandene Integration vom Marketplace verwenden.

Weitere Informationen finden Sie unter developer.ups.com: Migrationshandbuch für den Schlüssel für den Zugriff auf Entwicklerportal.

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a